.scene {
    width: 100%;
    padding: 20px;
    display: flex;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    justify-content: space-around;
    margin-top: 20px;
}

.scene-left {
    width: 50%;
    padding: 30px;
}

.scene-left p {
    font-size: 20px;
    text-indent: 2em;
    color: white;
    font-weight: 300;
    line-height: 35px;
}

.scene-right {
    width: 40%;
    padding: 20px;
}

.carousel-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.carousel-list {
    display: flex;
    transition: transform 0.5s ease;
    height: 100%;
}

.carousel-item {
    min-width: 100%;
    height: 100%;
}

.carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.left-arrow,
.right-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    border-radius: 50%;
}

.left-arrow {
    left: 0;
}

.right-arrow {
    right: 0;
}

.left-arrow button,
.right-arrow button {
    background: none;
    border: none;
    color: white;
    font-size: 24px;
    padding: 0 10px;
}

.paper {
    width: 100%;
    padding: 30px;
    display: flex;
    justify-content: space-around;
}

.paper img {
    width: 18%;
    cursor: pointer;
    transition: transform 0.3s ease; /* 添加过渡效果 */
}

/* 新增的样式 */
/*.paper img:nth-child(odd) {*/
/*    transform: translateY(-10px); !* 奇数位置的图片向上偏移 *!*/
/*}*/

/*.paper img:nth-child(even) {*/
/*    transform: translateY(10px); !* 偶数位置的图片向下偏移 *!*/
/*}*/

/* 放大框样式 */
.lightbox {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 10px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.lightbox img {
    margin: auto;
    display: block;
    height: 100%;
    /*width: 80%;*/
    /*max-width: 700px;*/
}

.lightbox .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.lightbox .close:hover,
.lightbox .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.pics {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.pics-item {
    width: 24%;
    padding: 10px;
}

.pics-item img {
    width: 100%;
    border-radius: 10px;
    margin-top: 10px;
}

.question-container {
    width: 100%;
    padding: 30px;
    margin: 0 auto;
}

.question-container h3{
    color: white;
    margin-top: 10px;
}
.question-card {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.options {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.options label {
    background: #f0f0f0;
    padding: 5px 15px;
    border-radius: 20px;
    cursor: pointer;
    transition: all 0.3s;
}

.options label:hover {
    background: #e0e0e0;
}

.button {
    width: 200px;
    height: 45px;
    padding: 6px;
    border-radius: 10px;
    font-size: 20px;
    background-color: rgba(0,0,0,0);
    color: #ffd700;
}

/* 留言板样式 */
.comment-container{
    margin-top: 20px;
    width: 50%;
    margin-left: 25%;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 20px;
}

#commentForm {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 30px;
}

#commentForm input,
#commentForm textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.button-sub{
    width: 20%;
    margin-left: 40%;
    height: 40px;
    border-radius: 6px;
    font-size: 20px;
    color: #ffd700;
    background-color: rgba(0,0,0,0);
}
.comment-item {
    background: white;
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
